Skip to navigation

GetZIPCodes

View as Markdown

Searches for available zip codes.

Allowed roles: Owner, Admin, Accountant.

Example request: Search for zip codes in Germany.

Authentication

AuthorizationBearer

Voximplant Management API uses signed JWT tokens generated from your service-account private key. Pass the token in the Authorization header as a Bearer value:

Authorization: Bearer $VOXIMPLANT_TOKEN

See Authorization for ready-to-copy snippets in bash, Python, Node.js and Go that turn your credentials.json into a token.

Query parameters

country_codestringRequired

The country code according to the ISO 3166-1 alpha-2

phone_region_codestringOptional
The phone region code
countintegerOptionalDefaults to 20
The max returning record count
offsetintegerOptionalDefaults to 0

The first N records are skipped in the output

Response

Successful response
resultlist of objectsOptional
The ZipCode records
countintegerOptional
The returned zip codes count